- release 3 for rebuild with new polypaudio soname (libpolyp-0.8.1.so.0). auto/ac/akode-2_0-3 auto/th/akode-2_0-3
authorPaweł Sikora <pluto@pld-linux.org>
Sun, 28 May 2006 09:55:20 +0000 (09:55 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    akode.spec -> 1.9

akode.spec

index 385cc1f..a5d7ceb 100644 (file)
@@ -3,7 +3,7 @@ Summary:        Audio-decoding framework library
 Summary(pl):   Biblioteka szkieletu dekodowania d¼wiêku
 Name:          akode
 Version:       2.0
-Release:       2
+Release:       3
 License:       LGPL
 Group:         Libraries
 Source0:       http://www.kde-apps.org/content/files/30375-%{name}-%{version}.tar.gz
@@ -23,7 +23,7 @@ BuildRequires:        libsamplerate-devel
 BuildRequires: libstdc++-devel
 BuildRequires: libvorbis-devel >= 1:1.0
 BuildRequires: pkgconfig
-BuildRequires: polypaudio-devel >= 0.8
+BuildRequires: polypaudio-devel >= 0.8.1
 BuildRequires: rpmbuild(macros) >= 1.129
 BuildRequires: speex-devel
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
This page took 0.064169 seconds and 4 git commands to generate.